\usepackage{mdframed}           % frames
\usepackage{color}              % colors
%\usepackage{phantom}            % hide stuff

% Hint box %
% \begin{hint}{Hint}
% \end{hint}
\definecolor{hint}{rgb}{0.9, 1.0, 0.9}
\newenvironment{hint}[1]{   \begin{mdframed}[backgroundcolor=hint]\noindent \textbf{ #1 } \\ } { \end{mdframed} }

\newenvironment{HTML}[0]{ \begin{mdframed}[backgroundcolor=hint]\noindent \\ } { \end{mdframed} }
